<?php

session_start();
//include "./conexionII.php";
    $server="localhost";
	$username="quimico4_mc_admi";
	$password="CO2316255129238111";
	$db='quimico4_mauricio_correa';
	$con=mysql_connect($server,$username,$password)or die("No se ha podido establecer la conexion");
	$sdb=mysql_select_db($db,$con)or die("La base de datos no existe");

if(isset($_SESSION['Usuario'])){
    //Valido si es Admin para dejarlo en Registro
    if($_SESSION['Admin'] == 'S') {

    //Si es admin lo dejo
    }else{


   header("Location: /MauricioCorrea/Noadmin.html");
    }


 
}else{

    //Si no le muestro otra pagina, puede ser la de Login
    header("Location: /MauricioCorrea/incorrecto.html");
}


 if(isset($_POST["export_excel"])){  
      $sql = "SELECT ciudad AS MUNICIPIO, SUM(total) AS TOTAL FROM facturas, clientes WHERE cedulacliente = numerodocumento AND Anulada LIKE 'N' AND fecha >=  '".$_SESSION['inicio']."' AND  fecha <=  '".$_SESSION['final']."' GROUP BY ciudad";
            
      $result = mysql_query($sql, $con);

        if(mysql_num_rows($result)>0){  

      


      
           $output .= '  
                <table class="table" bordered="1">  
                     <tr align="center" border="1">
<td >MUNICIPIO</td>
<td >TOTAL</td>';



 
           while($dato = mysql_fetch_array($result))  
           {  
                $output .= '  
                   <tr align="center">
            <td>' .$dato['MUNICIPIO'].'</td>
            <td>' .$dato['TOTAL'].'</td>

            
            </tr>';
                
           } 
           
           
           
        
            
           $output .= '</table>';  
           header("Content-Type: application/xls");   
           header("Content-Disposition: attachment; filename=Reporte de Ventas X Municipio.xls");  
           echo $output;  
      }  
 }  
 ?>  